#tes-wa-btn {
  position:fixed;
  bottom:10px;
  right:10px;
  z-index:11;
}
@media (min-width:768px) {
  #tes-wa-btn {
    bottom:15px;
    right:15px;
  }
}
#tes-wa-btn .btn {
  display:flex;
  align-items:center;
  gap:8px;
  padding:6px 18px 6px 16px;
  font-size:13px;
  font-weight:bold;
  box-shadow:0 0 2px #FFF;
}
#tes-wa-btn .fab {
  font-size:22px;
}

@media (max-width:767px) {
  body.has-sticky-cta-footer #tes-wa-btn {
    display:none;
  }
}

.header-talbot-espanol li:has(a[href^="https://wa.me"]) {
  display:none;
}
